-- 基础信息
base_info = {
	group_id = 133001926
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 926002, npc_id = 30048, pos = { x = 1595.247, y = 287.363, z = -1118.606 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 3 }
}

-- 装置
gadgets = {
	{ config_id = 926001, gadget_id = 70130004, pos = { x = 1595.244, y = 286.284, z = -1118.602 }, rot = { x = 0.000, y = 75.075, z = 0.000 }, level = 1, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 926001 },
		regions = { },
		triggers = { },
		npcs = { 926002 },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
